<link rel="stylesheet" href="roadtrip.css">
<style>
  road-counter, road-accordion, road-carousel, road-collapse, road-dialog, road-drawer, road-item, road-modal, road-rating, road-toast, road-alert, road-autocomplete, road-avatar, road-badge, road-card, road-carousel-item, road-checkbox, road-col, road-flap, road-grid, road-img, road-label, road-list, road-navbar, road-navbar-item, road-progress, road-radio, road-radio-group, road-row, road-select, road-skeleton, road-spinner, road-switch, road-tab, road-tab-bar, road-tab-button, road-table, road-tabs, road-text, road-textarea, road-toolbar, road-toolbar-title, road-tooltip, road-input, road-input-group, road-button, road-icon {
    visibility: hidden;
  }
</style>
<script type="module" src="roadtrip.esm.js"></script>
<script nomodule src="roadtrip.js"></script>
<style>
  road-autocomplete,
  road-select-filter,
  road-dropdown {
    margin-bottom: 16rem;
  }

  road-dropdown {
    margin-top: 17rem;
  }

  
  .os-content code .token.comment {
    display: none;
  }

  /* DEAL WITH POSITION: FIXED IN COMPONENTS
   -------------------- */

  /**
   * Dialog
   */
  #story--modals-dialog--playground,
  #story--modals-dialog--playground--primary,
  #story--modals-dialog--info,
  #story--modals-dialog--success,
  #story--modals-dialog--warning,
  #story--modals-dialog--danger,
  #story--modals-dialog--action,
  #story--modals-dialog--side-actions {
    transform: scale(1);
    min-height: 400px;
    position: relative;
  }
  /**
   * Drawer
   */
  #story--modals-drawer--playground,
  #story--modals-drawer--playground--primary,
  #story--modals-drawer--header-inverse,
  #story--modals-drawer--with-back-button,
  #story--modals-drawer--custom-title,
  #story--modals-drawer--bottom-drawer {
    transform: scale(1);
    min-height: 600px;
  }

  /**
   * Modal
   */
  #story--modals-modal--playground,
  #story--modals-modal--playground--primary {
    transform: scale(1);
    min-height: 600px;
  }

  /**
   * Navbar
   */
  #story--navigation-navbar--playground,
  #story--navigation-navbar--playground--primary,
  #story--navigation-navbar--selected,
  #story--navigation-navbar--with-notifications {
    transform: scale(1);
    min-height: 640px;
  }

    /**
   * Navbar
   */
   #story--navigation-navbarv2--playground,
  #story--navigation-navbarv2--playground--primary,
  #story--navigation-navbarv2--selected,
  #story--navigation-navbarv2--with-notifications {
    transform: scale(1);
    min-height: 640px;
    position: relative;
  }

  #story--navigation-globalnavigation--playground,
  #story--navigation-globalnavigation--playground--primary,
  #story--navigation-globalnavigation--playground--page{
    transform: scale(1);
    min-height: 640px;
    position: relative;
  }

  #story--navigation-globalnavigationv2--playground,
  #story--navigation-globalnavigationv2--playground--primary,
  #story--navigation-globalnavigationv2--playground--page{
    transform: scale(1);
    min-height: 640px;
    position: relative;
  }


  /**
   * Toast
   */
  #story--indicators-toast--playground,
  #story--indicators-toast--playground--primary,
  #story--indicators-toast--success,
  #story--indicators-toast--warning,
  #story--indicators-toast--danger {
    transform: scale(1);
    min-height: 200px;
  }

  /**
   * Toolbar
   */
  #story--navigation-toolbar--playground,
  #story--navigation-toolbar--playground--primary,
  #story--navigation-toolbar--with-buttons {
    transform: scale(1);
    min-height: 200px;
  }

  /**
   * Duration
   */
  #story--forms-duration--playground,
  #story--forms-duration--playground--primary,
  #story--forms-duration--example {
    transform: scale(1);
    min-height: 400px;
  }

</style>
